@charset "UTF-8";
/* =====================================
   　       　Step
===================================== */
/*Set For Gruop*/
.c-stepList{
	counter-reset: num;
}


/*Set For Heading*/
.c-step {
	counter-increment: num;
	position:relative;
    font-family: var(--font-en);
}
.c-step::before{
	display:block;
	content: counter(num);
    width:3rem;
    height:3rem;
	line-height:3rem;
    border-radius:50%;
    background: var(--color-secondary);
    color: var(--color-wh);
	margin:0 auto 0.5rem;
}